<?php
if (!defined('WP_UNINSTALL_PLUGIN')) {
	exit();
}
if (is_multisite()) {
	global $wpdb;
	$sites = $wpdb->get_results("SELECT blog_id FROM {$wpdb->blogs}", ARRAY_A);
	if (!empty($sites)) {
		foreach ($sites as $site) {
			switch_to_blog($site['blog_id']);
			delete_option('fd-settings');
		}
	}
} else {
	delete_option('fd-settings');
}
